<?php

require "Logbook.php";

$r = new \germanairlinesva\file\logbook\Logbook("/mnt/f/X-Plane 11/Resources/plugins/GAConnector/");
echo "Object\n";
print_r($r);
echo "\nJSON\n";
print_r($r->to_json());
echo "\n\nJSON Fliht 0\n";
print_r($r->get_flight_json(0));
